Subject: Trip to Brazil
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 29 Feb 2000 23:43:00 -0800 (PST)

Mark:  I have been in touch with Sami Arap who is now Andrea Bertone's boss.  
There are currently two seminars scheduled in Sao Paulo aimed for the 
commercial group and the lawyers as follows:

1.  March 17 - Milbank Tweed  (Securitization)
2.  March 27 - Bracewell (legal issues for contracts)

I think I should attend these and was considering a trip to arrive before the 
start and after the termination of the seminars (approx March 15 - March 
28).  In the interim I could (hopefully) wrap up financial issues with 
Tozzini and address at length physical issues with Tozzini.  Also, I can 
speak with commercial groups and plan a "swap"seminar for the commercial and 
legal groups (date TBD but probably after the legal seminar in San Antonio).  
Please let me know if the timing works for our group in Houston and if you 
have other thoughts.   Hope all is well.  Sara